defaultsamprt_d_o_o - Feature #385
PRIPRAVA DOKUMENTACIJE ZA JAVNI RAZPIS

08/13/2019 06:59 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 385
Category:

Target version:

ID: 425
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/13/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/13/2019 01:29 PM - Niraj Bhatt
- Assignee set to 385

#2 - 09/23/2019 10:35 AM - Andreja Znidarsi¢

- Status changed from New to In Progress

Starting Work

#3 - 09/24/2019 07:43 AM - Andreja Znidarsi¢
System updated task during auto shift end

#4 - 01/20/2020 07:23 AM - Joze Bartol
Starting Work

#5 - 01/20/2020 01:42 PM - Joze Bartol
Still working
#6 - 01/21/2020 06:52 AM - Joze Bartol
Starting Work

#7 - 01/21/2020 07:24 AM - Joze Bartol
Still working

#8 - 01/22/2020 07:33 AM - Joze Bartol
Starting Work

#9 - 01/22/2020 01:20 PM - Joze Bartol
Still working

#10 - 01/29/2020 12:16 PM - Joze Bartol
Starting Work

#11 - 01/29/2020 01:55 PM - Joze Bartol
Still working

#12 - 02/10/2020 07:35 AM - Joze Bartol
Starting Work

#13 - 02/10/2020 08:57 AM - Joze Bartol
Still working

#14 - 03/09/2020 07:08 AM - Joze Bartol
Starting Work

#15 - 03/09/2020 11:36 AM - Joze Bartol
Still working

#16 - 05/13/2020 05:04 AM - Joze Bartol
Starting Work

#17 - 05/13/2020 11:25 AM - Joze Bartol
Still working

#18 - 06/01/2020 09:39 AM - Andreja Znidarsi¢

Starting Work

#19 - 06/01/2020 09:39 AM - Andreja Znidarsi¢

Still working

#20 - 07/03/2020 08:27 AM - Joze Bartol
Starting Work

#21 - 07/03/2020 10:11 AM - Joze Bartol
Still working

#22 - 09/02/2020 10:59 AM - Joze Bartol
Starting Work

#23 - 09/02/2020 01:10 PM - Joze Bartol
Still working

#24 - 09/03/2020 05:37 AM - Ines Suboti¢ Jakopanec

Starting Work
#25 - 09/03/2020 08:49 AM - Ines Suboti¢ Jakopanec
Still working

#26 - 09/04/2020 06:03 AM - Ines Suboti¢ Jakopanec
Starting Work

#27 - 09/04/2020 08:54 AM - Ines Suboti¢ Jakopanec
Still working

#28 - 09/11/2020 05:24 AM - Ines Suboti¢ Jakopanec
Starting Work

#29 - 09/11/2020 06:38 AM - Ines Suboti¢ Jakopanec
Still working

#30 - 09/16/2020 05:38 AM - Ines Suboti¢ Jakopanec
Starting Work

#31 - 09/16/2020 12:56 PM - Ines Suboti¢ Jakopanec
Still working

#32 - 09/21/2020 06:26 AM - Ines Suboti¢ Jakopanec
Starting Work

#33 - 09/21/2020 12:28 PM - Ines Suboti¢ Jakopanec
Still working

#34 - 10/19/2020 05:51 AM - Ines Suboti¢ Jakopanec
Starting Work

#35 - 10/19/2020 08:29 AM - Ines Suboti¢ Jakopanec
Still working
